#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-Aqi3laaOD3q3tA6Qt83ncg
key:                  tasty-hspec-1.2.0.1-Aqi3laaOD3q3tA6Qt83ncg
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  57e440443416731a54eecbcbde227c84
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-Aqi3laaOD3q3tA6Qt83ncg
depends:
    QuickCheck-2.14.2-6E1s0nkrQNJIUaQam68i9u base-4.15.1.0
    hspec-2.9.7-LmSa8fZ2Rdo9XkzzpoBxbw
    hspec-core-2.9.7-LGEkA4cxTr0IhrUh2JnHuv
    tasty-1.4.2.2-AfkvjgAgyIO8Wpi2IVD0lg
    tasty-quickcheck-0.10.2-nI1LJvHl6U2GeWLkucsF0
    tasty-smallcheck-0.8.2-JHQpDER80zaJHYOaY3qptk

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

